Subject: Re: bug#17774: AIX and lbracket ([) program - will not install on AIX using installp

From: Paul Eggert <[email-masked]>
Date: Sat, 14 Jun 2014 10:28:19 -0700

Michael Felt wrote:
> this is a standard with 2008 in it's name, and
> AIX 5.3 is from 2004

AIX 5.3 is no longer supported, so I wouldn't bother filing a bug for 
it.  I was thinking about AIX 7.1, which has the same problem; if you 
want to be a POSIX nerd you can file a bug report against it.

That part of POSIX has been standardized since POSIX.2 (IEEE Std 
1003.2-1992), and the wording hasn't changed since then if I recall 
correctly, so AIX has had this conformance bug for decades and nobody 
has cared....